@MARS_NWE_LOG_DIR@/nw.log {
    postrotate
	/bin/killall -HUP nwserv
    endrotate
}

@MARS_NWE_LOG_DIR@/nw.routes {
    postrotate
	/bin/killall -HUP nwserv
    endrotate
}

@MARS_NWE_LOG_DIR@/nwwebui.log {
    postrotate
	/bin/killall -HUP nwwebui
    endrotate
}

@MARS_NWE_LOG_DIR@/smart.log {
    postrotate
	/bin/killall -HUP smart
    endrotate
}
